div.sdmenu {
	width: 200px;
	border:#ddd solid 1px; 
	border-top:none;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin-top:0px;
}

.sdmenu_bt{ width:200px; height:40px; line-height:40px; background:#46c9b4 url(../../images/btc/yh_dot.png) 20px 10px no-repeat; text-indent:45px;}
.sdmenu_bt a{ display:block; color:#fff; font-family:"微软雅黑"; font-size:16px;}

div.sdmenu div {
	background: url(../../images/btc/first_tit.jpg) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(../../images/btc/first_tit.jpg) repeat-x;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: #444444;
	background: url(../../images/btc/dot_s.gif) no-repeat 150px center;
	cursor: default;
}
div.sdmenu div.collapsed span {
	background-image: url(../../images/btc/dot_x.gif);
}
div.sdmenu div a {
	padding: 5px 20px;
	display: block;
	color: #333;
	text-decoration: none;
	line-height:24px;
}
div.sdmenu div a.current {
font-weight:bold;
}
div.sdmenu div a:hover { background:#46c9b4; color:#fff; display:block;}



/************************************************会员中心  右边*************************************************/
.user_right
{
    float:left;
}
  .user_wen1
        {
            color: #e60012;
            font-size: 22px;
            font-weight: 800;
        }

        .user_wen2
        {
            color: #949495;
        }

        .user_wen3
        {
            line-height: 23px;
            height: 23px;
            color: #005ea7;
            margin-right: 5px;
        }

        .user_wen4
        {
            line-height: 23px;
            height: 23px;
            color: #949495;
            margin-left: 5px;
        }

        .user_wen5
        {
            line-height: 23px;
            height: 23px;
            color: #949495;
            font-weight: bold;
        }

        .user_wen6
        {
            color: #005ea7;
        }

        .user_wen7
        {
            color: #333333;
        }

        .user_wen8
        {
            color: #d7001d;
        }

        .user_wen9
        {
            color: #005ea7;
        }

        .user_left
        {
            width: 200px;
            float: left;
            margin-top: 10px;
            display: inline;
        }

        .user_right
        {
            width: 990px;
            margin-left: 10px;
            float: left;
            margin-top: 10px;
            display: inline;
        }

        #user_message
        {
            width: 986px;
            border: #e8e8e8 solid 1px;
           margin-top: -1px;
        }

        #user_message .user_message1
        {
            width: 986px;
            height: 38px;
            border-bottom: #46c9b4 solid 2px;
            margin-bottom: 10px;
                
        }

        #user_message .user_message11
        {
            color: #46c9b4;
            font-size: 14px;
            font-weight: bold;
            margin-left: 10px;
            line-height: 38px;
        }

        #user_message .user_message15
        {
            color: #333333;
            font-size: 14px;
            font-weight: bold;
            margin-left: 10px;
            line-height: 38px;
        }

        a.acc_btn
        {
            float: left;
            display: block;
            cursor: pointer;
            width: 98px;
            font-size: 12px;
            background: url(themes/2014default/images/user_tab2.png);
            text-align: center;
            margin-right: 2px;
            height: 27px;
            line-height: 27px;
            color: #333333;
        }

        a.acc_btn:hover
        {
            padding: 0px;
            background: #fff;
            width: 98px;
            margin-right: 2px;
            background: url(themes/2014default/images/user_tab1.png);
            color: #ff6600;
            font-weight: bold;
            height: 27px;
            line-height: 27px;
        }

        a.ye_current
        {
            float: left;
            display: block;
            cursor: pointer;
            width: 98px;
            font-size: 12px;
            background: url(themes/2014default/images/user_tab1.png);
            text-align: center;
            margin-right: 2px;
            height: 27px;
            line-height: 27px;
            color: #333333;
        }